WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000515WeBidAuctionspublic2015-09-25 09:052016-05-01 16:46
Reporterrenlok 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.2 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000515: Incorrect messages on item page
DescriptionOnly gives you have won/you have been out/you are highest bidder
does not work when using dutch auctions or multiple item buy it now only
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-25 09:05 renlok New Issue
2016-04-24 14:16 renlok Target Version => 1.2.0
2016-05-01 16:46 renlok Status new => resolved
2016-05-01 16:46 renlok Fixed in Version => 1.2.0
2016-05-01 16:46 renlok Resolution open => fixed
2016-05-01 16:46 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker